&rte_file_nml
  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/Earth_particle_opt_prop.nc"
!
  InProfNcFN      = '../prog01.0_mkprofile/out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv.nc',
  InOptPropNcFN   = '../prog02.0_calc_ac/out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv_ac.nc',
  OutFluxNcFn     = "out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv_Flux.nc", 
  OutTendencyNcFn = "out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv_Tendency.nc"
  OutSpeFluxNcFn  = "out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv_Spectral_Flux.nc", 
!
  FlagOutSpeFlux = .true.,
!  FlagOutSpeFlux = .false.,
!
  Method     = 'LBL',
/
